## ruby-dry-configurable 0.9.0

=== debian/changelog ===
ruby-dry-configurable (0.9.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 24 Mar 2020 18:56:33 +0530

ruby-dry-configurable (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #950867)

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Feb 2020 09:31:06 -0500
