=== debian/control ===
Source: ruby-dry-configurable
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               ruby-concurrent (>= 1.0),
               ruby-dry-core (>= 0.4),
               ruby-dry-core (>= 0.4.7)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dry-configurable.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dry-configurable
Homepage: https://github.com/dry-rb/dry-configurable
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-dry-configurable
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Simple mixin to make Ruby classes configurable
 dry-configurable is a simple mixin to add thread-safe configuration
 behaviour to your classes. There are many libraries that make use of
 configuration, and each seemed to have their own implementation with
 a similar or duplicate interface, so it was strange that
 this behaviour had not already been encapsulated into a reusable gem,
 hence dry-configurable was born.
