=== debian/watch ===
version=4
https://gemwatch.debian.net/dry-configurable .*/dry-configurable-(.*).tar.gz
